Subject: osmo-gmr.git branch master updated. v0.2-57-gff628ee
From: [email-masked]
To: [email-masked]
Date: Fri, 6 Dec 2013 11:46:03 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "Software for ETSI GMR (GEO Mobile Radio)".

The branch, master has been updated
       via  ff628ee8ac783adc195e52ef0a62f1460415efbb (commit)
      from  4db4ba7826daf9f33e0b772d96f66de374e5357d (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
-----------------------------------------------------------------------

Summary of changes:
 utils/gmr_multi_rx/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

hooks/post-receive
-- 
Software for ETSI GMR (GEO Mobile Radio)